path: /build/build/jfsutils-sys-fs-1.1.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-static" emerge sys-fs/jfsutils -pv -t && \
    USE="-static" emerge -j ${JOBS} --nodeps sys-fs/jfsutils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jfsutils && luet-portage --dir /pkgdir/jfsutils
    sys-fs/jfsutils && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5ae528b85d5b76db8302c6f8b2036f2b1a8b7ab904ad2177cd1e08c9d756cc73
  package:
    name: jfsutils
    version: 1.1.15
    category: sys-fs
    use_flags:
    - -static
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: IBM's Journaling Filesystem (JFS) Utilities
    uri:
    - http://jfs.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-11-18 02:43:01.751591158 +0000 UTC m=+162.447674331
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: '!static? ( sys-apps/util-linux:= ) static? ( sys-apps/util-linux:=[static-libs]
        )'
      IUSE: static
      RDEPEND: '!static? ( sys-apps/util-linux:= )'
      emerge.packages: sys-fs/jfsutils
      kit: core-kit
      original.package.name: sys-fs/jfsutils
      original.package.slot: "0"
      original.package.version: 1.1.15
    treedir: /build/packages
  package_dir: /pkgdir/jfsutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 29655117ffcbdc296775c37f4d170e1d7162a33a8161d625b03149ff081c9c38
compressiontype: zstd
files:
- sbin/fsck.jfs
- sbin/jfs_debugfs
- sbin/jfs_fsck
- sbin/jfs_fscklog
- sbin/jfs_logdump
- sbin/jfs_mkfs
- sbin/jfs_tune
- sbin/mkfs.jfs
- usr/share/doc/jfsutils-1.1.15/AUTHORS.bz2
- usr/share/doc/jfsutils-1.1.15/ChangeLog.bz2
- usr/share/doc/jfsutils-1.1.15/NEWS.bz2
- usr/share/doc/jfsutils-1.1.15/README.bz2
- usr/share/man/man8/fsck.jfs.8.bz2
- usr/share/man/man8/jfs_debugfs.8.bz2
- usr/share/man/man8/jfs_fsck.8.bz2
- usr/share/man/man8/jfs_fscklog.8.bz2
- usr/share/man/man8/jfs_logdump.8.bz2
- usr/share/man/man8/jfs_mkfs.8.bz2
- usr/share/man/man8/jfs_tune.8.bz2
- usr/share/man/man8/mkfs.jfs.8.bz2
- var/db/pkg/sys-fs/jfsutils-1.1.15/BDEPEND
- var/db/pkg/sys-fs/jfsutils-1.1.15/BUILD_TIME
- var/db/pkg/sys-fs/jfsutils-1.1.15/CATEGORY
- var/db/pkg/sys-fs/jfsutils-1.1.15/CBUILD
- var/db/pkg/sys-fs/jfsutils-1.1.15/CFLAGS
- var/db/pkg/sys-fs/jfsutils-1.1.15/CHOST
- var/db/pkg/sys-fs/jfsutils-1.1.15/CONTENTS
- var/db/pkg/sys-fs/jfsutils-1.1.15/COUNTER
- var/db/pkg/sys-fs/jfsutils-1.1.15/CXXFLAGS
- var/db/pkg/sys-fs/jfsutils-1.1.15/DEFINED_PHASES
- var/db/pkg/sys-fs/jfsutils-1.1.15/DEPEND
- var/db/pkg/sys-fs/jfsutils-1.1.15/DESCRIPTION
- var/db/pkg/sys-fs/jfsutils-1.1.15/EAPI
- var/db/pkg/sys-fs/jfsutils-1.1.15/FEATURES
- var/db/pkg/sys-fs/jfsutils-1.1.15/HOMEPAGE
- var/db/pkg/sys-fs/jfsutils-1.1.15/INHERITED
- var/db/pkg/sys-fs/jfsutils-1.1.15/IUSE
- var/db/pkg/sys-fs/jfsutils-1.1.15/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/jfsutils-1.1.15/KEYWORDS
- var/db/pkg/sys-fs/jfsutils-1.1.15/LDFLAGS
- var/db/pkg/sys-fs/jfsutils-1.1.15/LICENSE
- var/db/pkg/sys-fs/jfsutils-1.1.15/NEEDED
- var/db/pkg/sys-fs/jfsutils-1.1.15/PF
- var/db/pkg/sys-fs/jfsutils-1.1.15/RDEPEND
- var/db/pkg/sys-fs/jfsutils-1.1.15/REQUIRES
- var/db/pkg/sys-fs/jfsutils-1.1.15/SIZE
- var/db/pkg/sys-fs/jfsutils-1.1.15/SLOT
- var/db/pkg/sys-fs/jfsutils-1.1.15/USE
- var/db/pkg/sys-fs/jfsutils-1.1.15/environment.bz2
- var/db/pkg/sys-fs/jfsutils-1.1.15/jfsutils-1.1.15.ebuild
- var/db/pkg/sys-fs/jfsutils-1.1.15/repository
package_cacheimage: ""
runtime:
  name: jfsutils
  version: 1.1.15
  category: sys-fs
  use_flags:
  - -static
  requires:
  - name: util-linux
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: IBM's Journaling Filesystem (JFS) Utilities
  uri:
  - http://jfs.sourceforge.net/
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: '!static? ( sys-apps/util-linux:= ) static? ( sys-apps/util-linux:=[static-libs]
      )'
    IUSE: static
    RDEPEND: '!static? ( sys-apps/util-linux:= )'
    emerge.packages: sys-fs/jfsutils
    kit: core-kit
    original.package.name: sys-fs/jfsutils
    original.package.slot: "0"
    original.package.version: 1.1.15
